Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-2909

Upgrade jdbc (0.4 -> 0.6) in PuppetDB

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PDB 4.4.0
    • Component/s: None
    • Labels:
    • Template:
    • Team:
      Systems Engineering
    • Story Points:
      2
    • Sprint:
      SE 2016-11-16, SE 2016-11-30

      Description

      We need to upgrade our jdbc usage for breaking changes in 0.6.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                andrew.roetker AJ Roetker
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support